## rust-card-validate 2.4.0

=== debian/changelog ===
rust-card-validate (2.4.0-1) unstable; urgency=medium

  * Package card-validate 2.4.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 22 Nov 2025 10:52:30 +0100
