=== debian/control ===
Source: rust-card-validate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/card-validate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/card-validate
Homepage: https://github.com/valeriansaliou/rs-card-validate
X-Cargo-Crate: card-validate

Package: librust-card-validate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-card-validate+default-dev (= ${binary:Version}),
 librust-card-validate-2-dev (= ${binary:Version}),
 librust-card-validate-2+default-dev (= ${binary:Version}),
 librust-card-validate-2.4-dev (= ${binary:Version}),
 librust-card-validate-2.4+default-dev (= ${binary:Version}),
 librust-card-validate-2.4.0-dev (= ${binary:Version}),
 librust-card-validate-2.4.0+default-dev (= ${binary:Version})
Description: Rust card validate detects and validates credit card numbers - Rust source code
 Source code for Debianized Rust crate "card-validate"
