=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test card-validate 2.4.0 --all-targets --all-features
Features: test-name=rust-card-validate:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test card-validate 2.4.0 --all-targets
Features: test-name=librust-card-validate-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test card-validate 2.4.0 --all-targets --no-default-features
Features: test-name=librust-card-validate-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
