=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/card-validate
Matching-Pattern:  .*/crates/card-validate/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/card-validate-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
